html[dir="rtl"] main div[id^="swiper-wrapper-"] img:not([src*="Eylea%20-%20Prescriber%20Guide"]):not([src*="public/2026-04/mobile%20%281%29.png"]):not([src*="public/2026-04/Frame%20162976.png"]):not([src*="public/2026-04/Eylea%20-%20Arabic%20-%20Desktop%20Banner%20-%202880x750%201.png"]):not([src*="public/2026-04/Eylea%20-%20Arabic%20-%20Mobile%20Banner%20-%20828x890_0.png"]) {
  -webkit-transform: scale(-1.4, 1.4) translate(50px, 0px);
  -moz-transform: scale(-1.4, 1.4) translate(50px, 0px);
  -ms-transform: scale(-1.4, 1.4) translate(50px, 0px);
  -o-transform: scale(-1.4, 1.4) translate(50px, 0px);
  transform: scale(-1.4, 1.4) translate(50px, 0px);
}

div[class*='content-hero-carousel_contentHeroCarousel--left'] {
  text-align: start;
}

div[class*='content-hero-carousel_contentHeroCarousel--right'] {
  text-align: end;
}

/* Hide language button only on pages containing #language-hidden */
body:has(span#language-hidden) button[title="Select language"] {
  display: none !important;
}

